@charset "utf-8";

/*service*/
#service.top-back1{
	background-image:url(../img/back.jpg);
}
.service-box{
	background-color:var(--light);
	box-shadow:2px 2px 2px;
}
.service-h4{
	background-color:var(--1st);
	color:var(--light);
	text-align:center;
	font-size:28px;
	font-weight:bold;
	margin:0;
	padding:16px 0;
}
.service-text{
	padding:0 16px;
	height:40vh;
}
@media screen and (max-width:992px){
	.service-text{
		height:auto;
	}
}

/*hello*/
#hello.top-back1{
	background-image:url(../img/hello.jpg);
	background-position:bottom center;
}